Welche WordPress, WooCommerce und welche PHP Version benötige ich?
WooRechnung läuft ab WordPress 3.0.1, WooCommerce 3.x und PHP 5.3.
8 of 18 people found this helpful.   




Powered by LiveZilla Live Chat Software